/* .container {
    border: 1px solid grey;
    margin: 1rem;
} */

[data-tab-info] {
    display: none;
}

.active[data-tab-info] {
    display: block;
}

.tab-content {
    margin-top: 3rem;
    padding-left: 1rem;
    font-size: 20px;
    font-family: sans-serif;
    font-weight: bold;
    color: rgb(0, 0, 0);
}

.tabs {
    /* border-bottom: 1px solid grey; */
    /* background-color: rgb(16, 153, 9); */
    background-color: transparent;
    font-size: 25px;
    color: rgb(0, 0, 0);
    display: flex;
    margin: 0;

    justify-content: center;
}

.tabs span {
    background: #d79f37b8;
    font-size: 18px;
    font-weight: 400;
    border: 2px solid #de9101;
    padding: 14px;
    margin: 8px;
    border-radius: 6%;
}

.tabs span:hover {
    background: #d18a04;
    cursor: pointer;
    color: black;
}








.tab-content {
    border: none;
}